import { globalStyle } from '@vanilla-extract/css';

import * as colors from './colors.css';

globalStyle('html, body', {
	margin:          '0',
	width:           '100%',
	height:          '100%',
	backgroundColor: colors.background,
	color:           colors.foreground,
	fontFamily:      'sans-serif',
});

globalStyle('a:link, a:visited', {
	color:          colors.accent,
	textDecoration: 'none',
});

globalStyle('a:hover', {
	textDecorationLine: 'underline',
});
