import * as style from './page.css';

export default function App() {
	const supports_repointing = process.env.ENABLE_REPOINTING == 'true';
	console.log(supports_repointing);
	return (
		<div className={style.center}>
			<div className={style.content}>
				<h1 className={style.title}>Motto<span className={style.version}>v0.0.1-dev</span></h1>
				<p className={style.description}>
					Motto is a static file server beautifier. <a href="https://forge.monodon.me/Gnarwhal/motto/">Click here</a> for more information.
				</p>
				<p>This instance is currently pointed to <a href={process.env.ROOT_URL}>{process.env.ROOT_URL}</a> {
					supports_repointing ?
					<>but supports <a href="https://forge.monodon.me/Gnarwhal/motto#Repointing">repointing.</a></> :
					<>and does not support <a href="https://forge.monodon.me/Gnarwhal/motto#Repointing">repointing.</a></>
				}</p>
			</div>
		</div>
	);
}
